.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  color: #fff;
  background-color: #0a0b0d;
  font-family: Lato, sans-serif;
}

.container1 {
  max-width: 1320px;
  padding-left: 40px;
  padding-right: 40px;
}

.section1 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section1.relative {
  position: relative;
}

.section1.grey {
  background-color: #0e121e;
  padding-top: 80px;
  padding-bottom: 80px;
}

.section1.faq {
  background-color: #081a40;
}

.wrap_div1 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  display: flex;
}

.image {
  width: 364.2px;
  height: 90px;
}

.image-2 {
  width: 364.2px;
  margin-bottom: 0;
  padding-bottom: 30px;
}

.content_header {
  width: 752.39px;
}

.content_header.relative {
  position: relative;
}

.text-block {
  font-size: 28px;
  font-weight: 400;
  line-height: 39.2px;
}

.jose_h1_72 {
  letter-spacing: -2px;
  font-size: 72px;
  line-height: 79.2px;
}

.jose_h1_72.margin_30 {
  margin-bottom: 30px;
}

.image-3 {
  width: 420px;
  height: 28px;
  position: absolute;
  inset: 32% 0% 0% 37%;
}

.div-block-2 {
  width: 543.61px;
  position: relative;
}

.image-4 {
  position: absolute;
  inset: 0% 0% auto auto;
}

.lens {
  z-index: 1;
  background-color: #0052ff33;
  width: 50px;
  height: 50px;
  position: absolute;
  inset: -8% 41% auto auto;
  box-shadow: 0 2px 200px 200px #0052ff33;
}

.image-5 {
  z-index: -999;
}

.link-block {
  color: #fff;
  background-image: linear-gradient(193deg, #0052ff 59%, #fff);
  border-radius: 58px;
  padding: 1.5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
  text-decoration: none;
}

.link-block.margin_top {
  margin-top: 30px;
  margin-bottom: 20px;
}

.link-block.margin_top.navmenu {
  display: none;
}

.link-block.margin_top.navmenu.mobile {
  display: block;
}

.div-block-3 {
  background-color: #0052ff;
  border-radius: 58px;
  padding: 16px 24px;
}

.div-block-4 {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  margin-top: 40px;
  display: flex;
}

.card1 {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  border: 2px solid #0052ff;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  padding: 96px 70px;
  display: flex;
  position: relative;
}

.card1._2 {
  justify-content: space-between;
}

.image-6 {
  border-radius: 24px;
  width: 100%;
  height: 100%;
  position: static;
  inset: 0% 0% auto;
}

.div-block-7 {
  z-index: -1;
  border-radius: 24px;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.image-7 {
  width: 95px;
  height: 81px;
  position: absolute;
  inset: 2% auto auto 2%;
}

.text-block-3 {
  font-size: 20px;
  line-height: 33.6px;
  list-style-type: decimal;
}

.div-block-8 {
  width: 434px;
  height: 432.58px;
}

.div-block-9 {
  width: 746px;
}

.div_center1 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h2_52 {
  letter-spacing: -1px;
  font-size: 52px;
  line-height: 57.2px;
}

.h2_52.blue {
  color: #0052ff;
}

.text_24 {
  color: #f5f5f5;
  text-align: center;
  letter-spacing: -.5px;
  font-size: 24px;
  line-height: 33.6px;
}

.text_24.left {
  text-align: left;
  font-weight: 700;
}

.image-8 {
  z-index: 1;
  width: 158.99px;
  height: 159.99px;
  position: absolute;
  inset: 4% 46% auto auto;
}

.div-block-12 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 1500px;
  display: flex;
  position: relative;
}

.image-9 {
  width: 924px;
  height: 347.36px;
  position: absolute;
  inset: 10% 0% auto 10%;
}

.card_relative2 {
  background-image: linear-gradient(128deg, #fff, #ffffff1a 82%);
  border-radius: 24px;
  width: 406px;
  padding-top: 1.5px;
  padding-bottom: 1.5px;
  padding-left: 1.5px;
  position: absolute;
  inset: 30% auto auto -7%;
}

.card_relative2._1center {
  inset: 45% 37% auto auto;
}

.card_relative2._1right {
  inset: 30% 0% auto auto;
}

.card_relative2._2left {
  inset: 45% auto auto -7%;
}

.card_relative2._2center {
  inset: 45% 0% auto auto;
}

.card_relative2._2right {
  inset: 30% 37% auto auto;
}

.card_relative2._3center {
  inset: 20% 37% auto auto;
}

.div-block-14 {
  background-color: #0a0b0d;
  background-image: linear-gradient(97deg, #0052ff1a, #0052ff00);
  border-radius: 24px;
  padding: 79px 40px 40px;
}

.image-10 {
  margin-top: 0;
  position: absolute;
  inset: -18% 38% auto auto;
}

.image-10._7 {
  top: -13%;
  right: 40%;
}

.image-10._5 {
  top: -15%;
  right: 40%;
}

.image-10._4 {
  top: -14%;
  right: 40%;
}

.image-10._6 {
  top: -13%;
  right: 40%;
}

.heading-2 {
  color: #fff;
  text-align: center;
  letter-spacing: -1px;
  font-size: 36px;
  line-height: 39.6px;
}

.div-block-15 {
  width: 100%;
  height: 50%;
  position: relative;
  top: 101px;
}

.div-block-15._2 {
  top: 70px;
}

.div-block-15._3 {
  top: 10px;
}

.div-block-16 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-17 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #ffffff0d;
  border-radius: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 30px;
  padding: 20px;
  display: flex;
}

.jose_text_36 {
  letter-spacing: -1px;
  font-size: 36px;
  line-height: 39.6px;
}

.jose_text_36.bold {
  font-weight: 700;
}

.div-block-18 {
  background-color: #ffffff0d;
  background-image: linear-gradient(190deg, #fff, #ffffff1a 20%);
  border-radius: 20px;
  width: 100%;
  padding: 1px;
}

.bg {
  background-color: #171a25;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 22px;
  display: flex;
}

.text_20 {
  color: #f5f5f5;
  font-size: 20px;
  line-height: 30px;
}

.text_20.center {
  text-align: center;
}

.text_20.bold {
  font-weight: 700;
}

.text_20.grey {
  color: #dbdbdb;
}

.button {
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 58px;
  padding: 16px 24px;
  font-size: 18px;
  font-weight: 700;
}

.div-block-19 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: #0052ff33;
  border-radius: 18px;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  display: flex;
}

.image-11 {
  width: 47px;
  height: 44px;
}

.div-block-20 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  width: 1005px;
  display: flex;
}

.div-block-21 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #ffffff0d;
  border: 1px solid #d4af3759;
  border-radius: 18px;
  justify-content: flex-start;
  align-items: center;
  padding: 24px;
  display: flex;
}

.image-12 {
  width: 99px;
}

.div-block-22 {
  background-color: #0052ff;
  border-radius: 1px;
  width: 120px;
  height: 2px;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  width: 100%;
}

.div-block-23 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0052ff14;
  border: 1px solid #0052ff4d;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 24px;
  display: flex;
}

.image-13 {
  width: 56px;
  height: 56px;
}

.jose_text_24bold {
  color: #0052ff;
  letter-spacing: -.5px;
  font-size: 24px;
  font-weight: 700;
  line-height: 31.2px;
}

._1text_16 {
  color: #f5f5f5;
  font-size: 16px;
  line-height: 26px;
}

.div-block-24 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 80%;
  display: flex;
}

.image-14 {
  width: 100px;
}

.image-14.absolute_2 {
  border-radius: 100px;
  position: absolute;
  left: 24px;
  box-shadow: 12px 20px 20px 20px #0000007a;
}

.image-14.absolute_3 {
  border-radius: 100px;
  position: absolute;
  left: 51px;
  box-shadow: 0 20px 20px 20px #0000007a;
}

.image-15 {
  width: 79px;
  height: 15.49px;
}

.div-block-25 {
  position: relative;
}

.jose_div_card_parents {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.jose_price_card {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  background-color: #ffffff0d;
  border: 1px solid #d4af3759;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 424px;
  padding: 24px;
  display: flex;
}

.jose_price_card.blue {
  border-width: 2px;
  border-color: #0052ff;
  width: 424px;
  position: relative;
  box-shadow: 0 12px 28px -8px #d4af3733;
}

.jose_text_18_bold {
  color: #0052ff;
  letter-spacing: -.5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 31.2px;
}

.jose_text_18_bold._12 {
  font-size: 12px;
}

.div-block-26 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.div-block-27 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-16 {
  width: 18px;
  height: 18px;
}

.button-2 {
  color: #0052ff;
  text-align: center;
  background-color: #0052ff00;
  border: 1px solid #0052ff;
  border-radius: 58px;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 18px;
  font-weight: 700;
}

.button-2.blue {
  color: #0a0e1a;
  background-color: #0052ff;
}

.div-block-28 {
  background-color: #d4af371a;
  border-radius: 999px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 3px 20px;
  display: flex;
  position: absolute;
  inset: 5% 3% auto auto;
}

.div-block-29 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 20px;
  display: flex;
}

.div-block-30 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #ffffff0d;
  border: 1px solid #0052ff4d;
  border-radius: 16px;
  flex-flow: column;
  justify-content: space-around;
  align-items: stretch;
  width: 312px;
  padding: 24px;
  display: flex;
}

.text-block-4 {
  color: #0052ff;
  font-size: 56px;
  line-height: 67px;
}

.text_18 {
  color: #f5f5f5;
  letter-spacing: -.5px;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 31.2px;
}

.text_18.bold, .text_18.normal {
  font-style: normal;
  font-weight: 700;
}

.jose_text_16_bold {
  color: #0052ff;
  letter-spacing: -.5px;
  font-size: 16px;
  font-weight: 700;
  line-height: 31.2px;
}

.div_faq_parent {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  display: flex;
}

.faq_child {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: #ffffff0d;
  border-radius: 18px;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  display: flex;
}

.faq_child._645 {
  width: 645px;
  margin-top: 5px;
}

.div-block-31 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.image-17 {
  width: 48px;
  height: 48px;
}

.div-block-32 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: radial-gradient(circle, #4869e88a, #0052ff08);
  border: 1px solid #0052ff4d;
  border-radius: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 48px;
  display: flex;
  box-shadow: 0 16px 40px -12px #d4af3733;
}

.div-block-33 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-bottom: 1px solid #ffffff1a;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 20px;
  display: flex;
}

.div-block-34 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: #ffffff0d;
  border: 1px solid #0052ff3d;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 424px;
  padding: 24px;
  display: flex;
}

.image-18 {
  width: 44px;
}

.div-block-35 {
  padding-top: 48px;
  padding-bottom: 48px;
  font-style: italic;
}

.section_footer {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section_footer.relative {
  position: relative;
}

.div_footer {
  letter-spacing: .5px;
  background-image: linear-gradient(220deg, #001236, #111931);
  border-radius: 24px;
  flex-flow: column;
  justify-content: space-between;
  padding: 90px 60px 32px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.div-block-37 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  width: 370px;
  display: flex;
}

.image-19 {
  width: 312px;
}

.jose_div_link {
  grid-column-gap: 9px;
  grid-row-gap: 9px;
  display: flex;
}

.div-block-38 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  width: 200px;
  display: flex;
}

.link {
  color: #dbdbdb;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.text-block-5 {
  margin-bottom: 10px;
}

.div_links {
  letter-spacing: .5px;
  border-radius: 0;
  justify-content: space-between;
  padding: 0 0 40px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.div-block-40 {
  border-top: 1px solid #ffffff0d;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 32px;
  display: flex;
}

.div-block-41 {
  background-color: #0052ff33;
  width: 50px;
  height: 50px;
  position: absolute;
  inset: 0% 0% auto auto;
  box-shadow: 0 2px 100px 100px #0052ff33;
}

.image-20 {
  width: 312px;
}

.navbar {
  color: #fff;
  background-color: #0a0b0d;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.container {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.text_28 {
  color: #fff;
  font-size: 28px;
  line-height: 39.2px;
}

@media screen and (max-width: 991px) {
  .container1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section1.relative, .section1.grey {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wrap_div1 {
    flex-flow: column;
  }

  .div-block {
    justify-content: center;
    align-items: center;
  }

  .image-2 {
    padding-bottom: 0;
  }

  .content_header.relative {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .jose_h1_72.margin_30 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 60px;
    line-height: 64px;
  }

  .image-3 {
    vertical-align: baseline;
    display: none;
    overflow: auto;
  }

  .div-block-2 {
    width: 400px;
  }

  .link-block.margin_top.navmenu {
    display: block;
  }

  .link-block.margin_top.navmenu.mobile {
    display: none;
  }

  .card1 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }

  .div-block-9 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .h2_52 {
    text-align: center;
    font-size: 32px;
    line-height: 36px;
  }

  .text_24, .text_24.left {
    text-align: center;
  }

  .image-8 {
    width: 120px;
    height: 120px;
    display: none;
    top: 1%;
    right: 42%;
  }

  .div-block-12 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    height: auto;
  }

  .image-9 {
    display: none;
  }

  .card_relative2 {
    width: 100%;
    position: static;
  }

  .div-block-14 {
    flex-flow: column;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 80px 20px 40px;
    display: flex;
    position: relative;
  }

  .image-10 {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    inset: 5% 0% auto;
  }

  .image-10._7, .image-10._5 {
    inset: 0%;
  }

  .image-10._4 {
    margin-left: auto;
    margin-right: auto;
    inset: 0% 0% auto;
  }

  .image-10._6 {
    inset: 0%;
  }

  .div-block-15 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: row;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: auto;
    display: grid;
    position: relative;
  }

  .div-block-15._2 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: stretch;
    margin-top: 40px;
    display: flex;
  }

  .div-block-15._3 {
    justify-content: space-between;
    place-items: center stretch;
    margin-top: 40px;
    display: flex;
  }

  .div-block-15.first {
    flex-flow: column;
    align-items: center;
    margin-top: 40px;
    display: flex;
  }

  .div-block-20 {
    width: 100%;
  }

  .div-block-21 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .jose_div_card_parents {
    flex-flow: column;
  }

  .jose_price_card, .jose_price_card.blue {
    width: 100%;
  }

  .div-block-29 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    width: 100%;
    display: grid;
  }

  .div-block-30 {
    width: 100%;
  }

  .faq_child {
    flex-flow: column;
  }

  .faq_child._645 {
    width: 100%;
  }

  .div-block-33 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .div-block-34 {
    width: 100%;
  }

  .section_footer.relative {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div_footer {
    justify-content: space-between;
    align-items: center;
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-37 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .jose_div_link {
    flex-flow: row;
    justify-content: space-between;
  }

  .div_links {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .div-block-40 {
    width: 100%;
  }

  .image-20 {
    width: 200px;
  }

  .navbar {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    justify-content: space-between;
    align-items: center;
    width: auto;
    margin-left: 40px;
    margin-right: 40px;
    display: block;
  }

  .text_28 {
    font-size: 24px;
  }

  .nav-menu {
    background-color: #000;
    padding: 20px 40px 40px;
  }

  .menu-button.w--open {
    background-color: #0000;
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    width: 100%;
  }

  .image {
    width: 50%;
    height: auto;
  }

  .image-2 {
    width: 50%;
  }

  .content_header.relative {
    width: 100%;
  }

  .card1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-9 {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .div-block-9.center {
    justify-content: flex-start;
    align-items: center;
  }

  .image-8 {
    display: none;
  }

  .image-10._7, .image-10._5, .image-10._4, .image-10._6 {
    top: 5%;
  }

  .div-block-15._2 {
    grid-column-gap: 46px;
    grid-row-gap: 46px;
    flex-flow: column;
  }

  .div-block-15.first {
    grid-column-gap: 35px;
    grid-row-gap: 35px;
    flex-flow: column;
  }

  .div-block-21 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    width: 100%;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .div-block-23 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-29 {
    grid-template-columns: 1fr;
  }

  .div-block-33 {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .div_footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .jose_div_link {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    width: 100%;
  }

  .div-block-38 {
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    flex-flow: column;
    width: 100%;
  }

  .image, .image-2 {
    width: 230px;
  }

  .text-block {
    text-align: center;
    font-size: 21px;
    line-height: 30px;
  }

  .jose_h1_72.margin_30 {
    font-size: 40px;
    line-height: 44px;
  }

  .div-block-2 {
    width: 90%;
  }

  .card1 {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .card1._2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-block-3 {
    font-size: 18px;
    line-height: 32px;
  }

  .div-block-8 {
    width: 100%;
    height: auto;
  }

  .h2_52 {
    font-size: 32px;
    line-height: 36px;
  }

  .text_24.left {
    font-size: 20px;
  }

  .image-8 {
    height: auto;
  }

  .div-block-12 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: flex-start;
    align-items: center;
  }

  .image-9 {
    height: auto;
  }

  .card_relative2 {
    padding: 0;
  }

  .card_relative2._3center {
    margin-top: 30px;
  }

  .div-block-14 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    padding-top: 60px;
  }

  .image-10, .image-10._4 {
    width: 60px;
  }

  .heading-2 {
    font-size: 24px;
    line-height: 32px;
  }

  .div-block-15._2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div-block-15._3 {
    top: auto;
  }

  .div-block-15.first {
    margin-top: 0;
  }

  .text_20.center {
    font-size: 18px;
  }

  .div-block-19 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-20 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .div-block-24 {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    flex-flow: column;
  }

  .jose_div_card_parents {
    flex-flow: column;
  }

  .jose_price_card, .jose_price_card.blue {
    width: 100%;
  }

  .div-block-29 {
    grid-template-columns: 1fr;
  }

  .text_18.normal {
    text-align: center;
  }

  .div_faq_parent {
    flex-flow: column;
  }

  .faq_child._645 {
    width: 100%;
  }

  .div-block-32 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding: 20px;
  }

  .div-block-33 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .image-19 {
    width: 200px;
  }

  .jose_div_link {
    flex-flow: column;
  }

  .link {
    font-size: 18px;
  }

  .text-block-5 {
    font-size: 20px;
  }

  .container {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .text-block-6 {
    text-align: center;
  }
}


